local AddName, Ns = ...
 
if GetLocale() ~= "frFR" then return end
local L = Ns.RegisterLocale("frFR")

L["SpellPowerModifiers"] = "Modificateurs de puissance des sorts\n"
L["BossArmorModifier"] = "Armure des boss de raid\n"

L["TundraStalker"] = Ns.TunStalkLink .. Ns.Colors.DeathKnight .. " Traqueur de la toundra|r   "
L["RageofRivendare"] = Ns.RageRivLink .. Ns.Colors.DeathKnight .. " Rage de Vaillefendre|r   "
L["SurvivalofFittest"] = Ns.SurvFitLink .. Ns.Colors.Druid .. " Survie du plus fort|r   "
L["ImprovedFaerieFire"] = Ns.ImpFaeLink .. Ns.Colors.Druid .. " Lucioles (Amélioré)|r    "
L["ImprovedHuntersMark"] = Ns.ImpHuntMarkLink .. Ns.Colors.Hunter .. "[Marque du chasseur améliorée]   "
L["MoltenFury"] = Ns.MolFuryLink .. Ns.Colors.Mage .. " Fureur de Lave|r   "
L["FireVulnerability"] = Ns.FireVulLink .. Ns.Colors.Mage .. " Vulnérabilité au Feu|r   "
L["Crusade"] = Ns.CrusadeLink .. Ns.Colors.Paladin .. " Croisade|r   "
L["SavageCombat"] = Ns.SavCombLink .. Ns.Colors.Rogue .. " Combat sauvage|r  "
L["MasterPoisoner"] = Ns.MasPoisLink .. Ns.Colors.Rogue .. " Maître empoisonneur|r   "
L["BloodFrenzy"] = Ns.BloFrenLink .. Ns.Colors.Warrior .. " Frénésie sanglante|r   "

L["TipsAndInfo"] = Ns.Colors.Green .. "Astuces et Info!|r\n\n"
L["SinLive"] = Ns.Colors.Green .. "SinLive™ Stat\nCette stat est interactive et évoluera en fonction de votre cible|r\n\n"
L["NPCPlus3"] = "NPC +3 niveaux\n"
L["NPCPlus4"] = "NPC +4 niveaux\n"
L["NPC1to5"] = "NPC +1 à +5 niveaux\n"
L["NPCAnyLevel"] = "NPC de tous niveaux\n"
L["NPCSameLevel"] = "NPC du même niveaux\n"	
L["DefaultValueText"] = Ns.Colors.Green .. "\n\nValeur par défaut|r  "
L["ScalingText"] = Ns.Colors.Green .. "\nÉchelon|r \n"

L["AutoOption"] = Ns.Colors.Green .. "Auto|r\n".. "Cette option détecte automatiquement une arme \ndans la main droite et gauche et \naffiche la stat en conséquence\n"
L["AverageOption"] = Ns.Colors.Green .. "Moyenne|r\n".. "Cette option change affiche la moyenne de cette stat\n\n"
L["MainHandOnly"] = Ns.Colors.Green .. "Main Droite|r\n".. "Cette option désactive l'affichage automatique de la Main Gauche, le cas échéant\n\n"


L["TotalOption"] = Ns.Colors.Green .. "Total|r\n".. "Cette option affiche la valeur totale de la Défense, qui comprend la base et le bonus\n\n"
L["MaxOption"] = Ns.Colors.Green .. "Max|r\n".. "Cette option affiche la valeur maximale des dégâts \n"

L["WorldOption"] = Ns.Colors.Green .. "Serveur|r\n".. "Cette option affiche la latence moyenne de la connexion de votre ordinateur au serveur Blizzard en millisecondes\n"
L["RealmOption"] = Ns.Colors.Green .. "Monde|r\n".. "Cette option affiche la latence dans le jeu de la connexion de votre ordinateur au monde du jeu\n\n"


L["CommonScaling"] = "Cette stat évolue en fonction d'autres statistiques\n"
L["Enhanced_BaseTooltip"] = Ns.Colors.Green .. "Amélioré|r\n".. "Affiche la plus grande precision en calculant \nles talents, sorts, potions, enchantements & plus \n\n" .. Ns.Colors.Green .. "Base|r\n".. "Affiche la valeur de base tel que sur paneau \nde votre personnage, sans ajouts"
L["Percent_RatingTooltip"] = Ns.Colors.Green .. "Pourcentage|r\n".. "Affiche le pourcentage de cette stat \n\n" .. Ns.Colors.Green .. "Score|r\n".. "Affiche le score de cette stat"
L["Main_Off_HandTooltip"] = Ns.Colors.Green .. "Main Droite|r\n".. "Affiche la valeur de la Main Droite \n\n" .. Ns.Colors.Green .. "Main Gauche|r\n".. "Affiche la valeur de la Main Gauche"
L["Level_Same_BossTooltip"] = Ns.Colors.Green .. "Même Niveau|r\n".. "Affiche la valeur contre un NPC du même niveau que le vôtre \n\n" .. Ns.Colors.Green .. "Niveau Boss|r\n".. "Affiche la valeur contre un NPC de niveau 1 à 5 supérieur au vôtre"
L["Crit_Damage_TakenTooltip"] = Ns.Colors.Green .. "Crit reçu|r\n".. "Affiche la réduction des dégâts périodiques et des \nchances d'être touché par un coup critique \n\n" .. Ns.Colors.Green .. "Dégâts subis|r\n".. "Affiche la réduction des effets de drains de mana \net des dégâts des coups critiques"
L["Chance_ReductionTooltip"] = Ns.Colors.Green .. "Chance|r\n".. "Affiche le pourcentage de chance d'être \ntouché par un coup critique \n\n" .. Ns.Colors.Green .. "Reduction|r\n".. "Affiche la valeur de réduction d'un coup \ncritique"
L["Total_RatingTooltip"] = Ns.Colors.Green .. "Total|r\n".. "Affiche la valeur totale de la Défense, \nqui comprend la base et le bonus \n\n" .. Ns.Colors.Green .. "Score|r\n".. "Affiche cette stat en score"
L["Max_Average_DamageTooltip"] = Ns.Colors.Green .. "Max|r\n".. "Affiche la valeur maximale des dégâts \n\n" .. Ns.Colors.Green .. "Moyenne|r\n".. "Affiche la moyenne de cette stat"
L["Regen_Normal_CastingTooltip"] = Ns.Colors.Green .. "Normal|r\n".. "Affiche la régénération de mana en dehors de la règle des 5 secondes \n\n" .. Ns.Colors.Green .. "Incantation|r\n".. "Affiche la régénération du mana en combat, lors de l'incantation"
L["World_RealmTooltip"] = Ns.Colors.Green .. "Serveur|r\n".. "Affiche la latence moyenne de la connexion de \nvotre ordinateur au serveur Blizzard en millisecondes \n\n" .. Ns.Colors.Green .. "Monde|r\n".. "Affiche la latence dans le jeu de la connexion de \nvotre ordinateur au monde du jeu"
L["Main_Off_AutoTooltip"] = Ns.Colors.Green .. "Main Droite|r\n".. "Affiche la valeur de la Main Droite \n\n" .. Ns.Colors.Green .. "Main Gauche|r\n".. "Affiche la valeur de la Main Gauche \n\n" .. Ns.Colors.Green .. "Auto|r\n".. "Détecte automatiquement une arme \ndans la main droite et gauche et \naffiche la stat en conséquence"
L["Heroism_ValorTooltip"] = Ns.Colors.Green .. "Héroïsme|r\n".. "Affiche la quantité d'emblèmes d'héroïsme \n\n" .. Ns.Colors.Green .. "Vaillance|r\n".. "Affiche la quantité d'emblèmes de vaillance"
L["Total_Equipped_BagsTooltip"] = Ns.Colors.Green .. "Total|r\n".. "Affiche le coût total de réparation d'équipements \n\n" .. Ns.Colors.Green .. "Équipé|r\n".. "Affiche le coût de réparation des équipements équipés \n\n" .. Ns.Colors.Green .. "Sacs|r\n".. "Affiche le coût de réparation des équipements dans vos sacs"
L["Shards_MarksTooltip"] = Ns.Colors.Green .. "Eclat|r\n".. "Affiche la quantité d'Eclat du gardien des pierres \n\n" .. Ns.Colors.Green .. "Honneur|r\n".. "Affiche la quantité de Marque d'honneur de Joug-d'hiver"
L["Honor_ArenaTooltip"] = Ns.Colors.Green .. "Honneur|r\n".. "Affiche la quantité courrante de points d'Honneurs \n\n" .. Ns.Colors.Green .. "Arène|r\n".. "Affiche la quantité courrante de points d'arène"
L["Player_PetTooltip"] = Ns.Colors.Green .. "Joueur|r\n".. "Affiche la resistance aux sorts de votre personnage\n\n" .. Ns.Colors.Green .. "Familier|r\n".. "Affiche la resistance aux sorts de votre familier"
L["Mood_DamageTooltip"] = Ns.Colors.Green .. "Humeur|r\n".. "Affiche l'humeur de votre familier \n\n" .. Ns.Colors.Green .. "Dégâts|r\n".. "Affiche la modification des dégâts de votre familier"
L["Speed_StaticTooltip"] = Ns.Colors.Green .. "Temps réel|r\n" .. "Affiche la vitesse de déplacement de tous les \nmouvements de votre personnage, en temps \nréel (Debout, course, natation, vol, marche RP, etc.) \n\n" .. Ns.Colors.Green .. "Statique|r\n" .. "La vitesse de déplacement de votre personnage \nest statique et ne changera que lorsque les méthodes \nde déplacement changeront"
L["Total_ModifiersTooltip"] = Ns.Colors.Green .. "Total|r\n" .. "Affiche votre Atténuation totale, y compris \ntous les modificateurs ajoutés \n\n" .. Ns.Colors.Green .. "Base|r\n" .. "Affiche votre Atténuation de base sans \naucun modificateur \n\n" .. Ns.Colors.Green .. "Modificateurs|r\n" .. "Affiche le pourcentage de tous vos \nmodificateurs d'atténuation"

L["Display_MainHandTooltip"] = Ns.Colors.Green .. "Main Droite|r\n".. "désactive l'affichage automatique \nde la Main Gauche, le cas échéant"
L["Display_AverageTooltip"] = Ns.Colors.Green .. "Moyenne|r\n".. "Affiche la moyenne de \ncette stat"
L["Display_BasicTooltip"] = Ns.Colors.Green .. "Base|r\n".. "Affiche la valeur de base \nde cette stat, sans ajouts"
L["Display_SimulateTooltip"] = Ns.Colors.Green .. "Simuler|r\n".. "Affiche votre stat selon vos vrais dégâts ou soins \n\nLa simulation se réinitialise une fois entré en combat"
	

L["AP"] = "AP"
L["APAbrev"] = "AP"
L["APMenu"] = "Puissance"
L["APTip"] = ""
L["APDescription"] = L["TipsAndInfo"] .. "Puissance des attaques mêlée \n" .. Ns.Colors.Red .. "Puissance|r en rouge indique que vous êtes atteint d'un mauvais sort"

L["DMG"] = "Dégâts"
L["DMGAbrev"] = "Dég"
L["DMGMenu"] = "Dégâts"
L["DMGTip"] = ""
L["DMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "Dégâts|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. Ns.HemoLink .. L["SavageCombat"] .. L["Crusade"] .. L["TundraStalker"] .. "\n" .. L["RageofRivendare"] .. Ns.BeaSlayLink

L["mDPS"] = "DPS"
L["mDPSAbrev"] = "DPS"
L["mDPSMenu"] = "DPS"
L["mDPSTip"] = ""
L["mDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "DPS|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. "Cette stat évoluera en fonction de vos valeurs de Vitesse d'Attaque et de Dégâts"

L["Crit"] = "Crit"
L["CritAbrev"] = "Crit"
L["CritMenu"] = "Critique"
L["CritTip"] = ""
L["CritDescription"] = L["SinLive"] .. "Valeur Critique du grimoire, représente aussi la valeur Critique en PvP\n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.TotWrathLink .. L["MasterPoisoner"]

L["CritBoss"] = "Crit+"
L["CritBossAbrev"] = "Crit+"
L["CritBossMenu"] = "Critique Boss"
L["CritBossTip"] = ""
L["CritBossDescription"] = L["SinLive"] .. "Critique en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. Ns.TotWrathLink .. L["MasterPoisoner"]

L["CritCap"] = "Crit Cap"
L["CritCapAbrev"] = "Cap"
L["CritCapMenu"] = "Cap Critique"
L["CritCapTip"] = ""
L["CritCapDescription"] = L["TipsAndInfo"] .. "Affiche le plafond de coup Critique contre un boss. Cette stat évoluera en fonction des armes utilisées\n" .. Ns.Colors.Red .. "Cap Critique|r en rouge indique que vous avez atteint le plafond des coups Critiques\n\n"

L["Hit"] = "Toucher"
L["HitAbrev"] = "Tou"
L["HitMenu"] = "Toucher"
L["HitTip"] = ""
L["HitDescription"] = L["TipsAndInfo"] .. "Toucher affiché en pourcentage, score ou les deux \n" .. Ns.Colors.Green .. "Toucher|r en vert indique que vous avez atteint le plafond"

L["HasteMelee"] = "Hâte"
L["HasteMeleeAbrev"] = "Hât"
L["HasteMeleeMenu"] = "Hâte"
L["HasteMeleeTip"] = ""
L["HasteMeleeDescription"] = L["TipsAndInfo"] .. "Hâte affichée en pourcentage, score ou les deux"

L["weaponSpeed"] = "Attaque"
L["weaponSpeedAbrev"] = "Vit Atq"
L["weaponSpeedMenu"] = "Vitesse attaque"
L["weaponSpeedTip"] = ""
L["weaponSpeedDescription"] = L["TipsAndInfo"] .. "\nVitesse de l'attaque affichée en Main Droite, Main Gauche ou Automatique"

L["Expertise"] = "Expertise"
L["ExpertiseAbrev"] = "Exp"
L["ExpertiseMenu"] = "Expertise"
L["ExpertiseTip"] = ""
L["ExpertiseDescription"] = L["TipsAndInfo"] .. "Expertise - chance d'être esquivé ou paré en pourcentage, en score ou les deux \n" .. Ns.Colors.Green .. "Expertise|r en vert indique que vous avez atteint le plafond"

L["ArmorPen"] = "Armure Pen"
L["ArmorPenAbrev"] = "ArP"
L["ArmorPenMenu"] = "Pénétration"
L["ArmorPenTip"] = ""
L["ArmorPenDescription"] = L["TipsAndInfo"] .. "Valeur de l'armure de votre cible ignorée par vos attaques physiques en pourcentage, en score ou les deux"

L["NPCArmor"] = "Armure+"
L["NPCArmorAbrev"] = "Arm+"
L["NPCArmorMenu"] = "Armure Boss"
L["NPCArmorTip"] = ""
L["NPCArmorDescription"] = L["SinLive"] .. "Valeure de l'Amure d'un boss de Raid. Une cible doit être selectionnée afin de voir sa valeure d'Armure\n" .. L["ScalingText"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["BossReduc"] = "Dégâts-"
L["BossReducAbrev"] = "Dég-"
L["BossReducMenu"] = "Dégâts Reduits"
L["BossReducTip"] = ""
L["BossReducDescription"] = L["SinLive"] .. "Pourcentage de reduction des dégâts phyique infligés à un boss de raid, selon son armur.\nSi votre cible n'est pas un boss de raid, la valeur totale des sorts réduisants l'armure sera affichée\nUne cible doit être selectionnée afin de voir la reduction contre cette cible\n" .. L["ScalingText"] .. L["NPCPlus3"] .. L["BossArmorModifier"] .. Ns.SunArmLink .. Ns.ExpArmLink .. Ns.FaeFireLink .. Ns.CursWeaLink

L["MeleeMiss"] = "Rater"
L["MeleeMissAbrev"] = "Rat"
L["MeleeMissMenu"] = "Rater"
L["MeleeMissTip"] = ""
L["MeleeMissDescription"] = L["SinLive"] .. "Chance de rater avec des armes de mêlée contre des NPC de votre niveau, de niveaux de boss ou les deux" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Avoidance"] = "Évitement"
L["AvoidanceAbrev"] = "Évit"
L["AvoidanceMenu"] = "Évitement"
L["AvoidanceTip"] = ""
L["AvoidanceDescription"] = L["SinLive"] .. Ns.Colors.Green .. " Évitement|r en vert indique que vous avez atteint le plafond" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.ScorStingLink .. Ns.InsSwarmLink

L["Crushing"] = "Écrasement"
L["CrushingAbrev"] = "Écra"
L["CrushingMenu"] = "Écrasement"
L["CrushingTip"] = ""
L["CrushingDescription"] = L["SinLive"] .. "Chance d'etre atteint par un coup d'écrasement." .. Ns.Colors.Green .. " Écrasement|r en vert indique que vous êtes écrasable" .. L["DefaultValueText"] .. L["NPCPlus4"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["CritReceived"] = "Crit-"
L["CritReceivedAbrev"] = "Crit-"
L["CritReceivedMenu"] = "Critique subit"
L["CritReceivedTip"] = ""
L["CritReceivedDescription"] = L["SinLive"] .. Ns.Colors.Green .. " Critique subit|r en vert indique que vous êtes immunisé contre les coups critiques\n " .. Ns.Colors.Red .. "Critique subit|r indique que vous êtes pouvez encore être atteints de coup critiques" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"] .. L["SurvivalofFittest"]

L["Resilience"] = "Résilience"
L["ResilienceAbrev"] = "Rés"
L["ResilienceMenu"] = "Résilience"
L["ResilienceTip"] = ""
L["ResilienceDescription"] = L["TipsAndInfo"] .. "Résilience affichée en coup critique infligé, en dégâts infligé ou les deux"

L["Armor"] = "Armure"
L["ArmorAbrev"] = "Arm"
L["ArmorMenu"] = "Armure"
L["ArmorTip"] = ""
L["ArmorDescription"] = L["TipsAndInfo"] .. "Armure effective y compris ses modificateurs \n" .. Ns.Colors.Red .. "Armure|r en rouge indique que vous êtes atteint d'un mauvais sort \n" ..  Ns.Colors.Green ..  "Armure|r en vert indique que vous avez atteint le plafond"

L["Mitigation"] = "Atténuation"
L["MitigationAbrev"] = "Attén"
L["MitigationMenu"] = "Atténuation"
L["MitigationTip"] = ""
L["MitigationDescription"] = L["SinLive"] .. "Pourcentage de reduction des dégâts infligés \n" .. Ns.Colors.Green .. "Atténuation|r en vert indique que vous avez atteint le plafond" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPCAnyLevel"]

L["DefenseStat"] = "Défense"
L["DefenseStatAbrev"] = "Déf"
L["DefenseStatMenu"] = "Défense"
L["DefenseStatTip"] = ""
L["DefenseStatDescription"] = L["TipsAndInfo"] .. "Défense affiché en total, en score ou les deux \n" .. Ns.Colors.Green .. "Défense|r en vert indique que vous avez atteint le plafond contre un boss de raid"

L["HitReduction"] = "Toucher-"
L["HitReductionAbrev"] = "Tou-"
L["HitReductionMenu"] = "Toucher"
L["HitReductionTip"] = ""
L["HitReductionDescription"] = L["SinLive"] .. "Réduction des chances de vous toucher en attaque physique provenant des talents et des mauvais sorts \n" .. L["ScalingText"] .. Ns.ScorStingLink .. Ns.InsSwarmLink

L["Dodge"] = "Esquive"
L["DodgeAbrev"] = "Esq"
L["DodgeMenu"] = "Esquive"
L["DodgeTip"] = ""
L["DodgeDescription"] = L["TipsAndInfo"] .. "Esquive affichée en total, en score ou les deux"

L["Parry"] = "Parade"
L["ParryAbrev"] = "Par"
L["ParryMenu"] = "Parade"
L["ParryTip"] = ""
L["ParryDescription"] = L["TipsAndInfo"] .. "Parade affichée en total, en score ou les deux"

L["Block"] = "Blocage"
L["BlockAbrev"] = "Bloc"
L["BlockMenu"] = "Blocage"
L["BlockTip"] = ""
L["BlockDescription"] = L["TipsAndInfo"] .. "Blocage affiché en total, en score ou les deux"

L["RAP"] = "AP Dis"
L["RAPAbrev"] = "dAP"
L["RAPMenu"] = "Puissance"
L["RAPTip"] = ""
L["RAPDescription"] = L["SinLive"] .. "Puissance à distance" .. Ns.Colors.Red .. "Puissance|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. Ns.Colors.Green .. "Puissance|r en vert indique que le sort Marque du chasseur est actif sur votre cible\n" .. L["ScalingText"] .. Ns.HuntMarkLink .. Ns.GlyphMarkLink .. L["ImprovedHuntersMark"]

L["RDMG"] = "Dégâts Dis"
L["RDMGAbrev"] = "dDég"
L["RDMGMenu"] = "Dégâts"
L["RDMGTip"] = ""
L["RDMGDescription"] = L["SinLive"] .. Ns.Colors.Red .. "Dégâts|r en rouge indique que vous êtes atteint d'un mauvais sort\n" .. L["ScalingText"] .. L["BloodFrenzy"] .. Ns.HemoLink ..", " .. L["SavageCombat"] .. Ns.BeaSlayLink

L["rDPS"] = "DPS Dis"
L["rDPSAbrev"] = "dDPS"
L["rDPSMenu"] = "DPS"
L["rDPSTip"] = ""
L["rDPSDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "DPS|r en rouge indique que vous êtes atteint d'un mauvais sort\n\n" .. "Cette stat évoluera en fonction de vos valeurs de vitesse d'attaque et de dégâts"

L["RangedCrit"] = "Crit Dis"
L["RangedCritAbrev"] = "dCrit"
L["RangedCritMenu"] = "Critique"
L["RangedCritTip"] = ""
L["RangedCritDescription"] = L["SinLive"] .. "Valeur de coup critique. Représente également votre coup critique en PvP\n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.TotWrathLink

L["RangedCritBoss"] = "Crit+ Dis"
L["RangedCritBossAbrev"] = "dCrit+"
L["RangedCritBossMenu"] = "Critique Boss"
L["RangedCritBossTip"] = ""
L["RangedCritBossDescription"] = L["SinLive"] .. "Critique en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. Ns.TotWrathLink

L["RangedHit"] = "Toucher Dis"
L["RangedHitAbrev"] = "dTou"
L["RangedHitMenu"] = "Toucher"
L["RangedHitTip"] = ""
L["RangedHitDescription"] = L["TipsAndInfo"] .. "Toucher affiché en pourcentage, score ou les deux \n" .. Ns.Colors.Green .. "Toucher|r en vert indique que vous avez atteint le plafond"

L["HasteRanged"] = "Hâte Dis"
L["HasteRangedAbrev"] = "dHât"
L["HasteRangedMenu"] = "Hâte"
L["HasteRangedTip"] = ""
L["HasteRangedDescription"] = L["TipsAndInfo"] .. "Hâte affiché en pourcentage, score ou les deux"

L["RangedPen"] = "Armure Pen"
L["RangedPenAbrev"] = "dArP"
L["RangedPenMenu"] = "Pénétration"
L["RangedPenTip"] = ""
L["RangedPenDescription"] = L["TipsAndInfo"] .. "Pourcentage de l'armure de votre cible ignorée par vos attaques physiques à distance"

L["rangedSpeed"] = "Vitesse Dis"
L["rangedSpeedAbrev"] = "dVit"
L["rangedSpeedMenu"] = "Vitesse d'attaque"
L["rangedSpeedTip"] = ""
L["rangedSpeedDescription"] = L["TipsAndInfo"] .. "Vitesse d'attaque de l'arme à distance"

L["RangedMiss"] = "Rater Dis"
L["RangedMissAbrev"] = "dRat"
L["RangedMissMenu"] = "Rater"
L["RangedMissTip"] = ""
L["RangedMissDescription"] = L["SinLive"] .. "Chance de rater avec des armes à distance contre des NPC de votre niveau, de niveau de boss ou des deux" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"]

L["Fire"] = "Feu"
L["FireAbrev"] = "Feu"
L["FireMenu"] = "Dégât Feu"
L["FireTip"] = ""
L["FireDescription"] = L["SinLive"] .. "Dégats des sorts de Feu\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["FireVulnerability"] .. L["MoltenFury"] .. Ns.EbPlagLink .. "\n" .. Ns.EarMoonLink .. Ns.BeaSlayLink

L["Frost"] = "Givre"
L["FrostAbrev"] = "Giv"
L["FrostMenu"] = "Dégât Givre"
L["FrostTip"] = ""
L["FrostDescription"] = L["SinLive"] .. "Dégats des sorts de Givre\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["MoltenFury"]  .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Arcane"] = "Arcane"
L["ArcaneAbrev"] = "Arc"
L["ArcaneMenu"] = "Dégât Arcanes"
L["ArcaneTip"] = ""
L["ArcaneDescription"] = L["SinLive"] .. "Dégats des sorts d'Arcanes\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.CursEleLink .. L["MoltenFury"]  .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["Shadow"] = "Ombre"
L["ShadowAbrev"] = "Omb"
L["ShadowMenu"] = "Dégât Ombre"
L["ShadowTip"] = ""
L["ShadowDescription"] = L["SinLive"] .. "Dégâts des sorts d'Ombres\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.ShadWeaveLink .. Ns.MiseryLink .. Ns.ShaVulLink .. Ns.CursEleLink .. Ns.EbPlagLink .. "\n" .. Ns.EarMoonLink .. Ns.BeaSlayLink

L["Nature"] = "Nature"
L["NatureAbrev"] = "Nat"
L["NatureMenu"] = "Dégât Nature"
L["NatureTip"] = ""
L["NatureDescription"] = L["SinLive"] .. "Dégâts des sorts de Nature\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. Ns.StoStriLink .. Ns.EbPlagLink .. Ns.EarMoonLink .. Ns.BeaSlayLink

L["Healing"] = "Soins"
L["HealingAbrev"] = "Soins"
L["HealingMenu"] = "Soins"
L["HealingTip"] = ""
L["HealingDescription"] = L["TipsAndInfo"] .. "Puissance des soins"

L["Holy"] = "Sacré"
L["HolyAbrev"] = "Sac"
L["HolyMenu"] = "Dégât Sacré"
L["HolyTip"] = ""
L["HolyDescription"] = L["SinLive"] .. "Dégâts des sorts Sacré\n" .. L["ScalingText"] .. L["SpellPowerModifiers"] .. Ns.MiseryLink .. L["Crusade"] .. Ns.CursEleLink .. Ns.EbPlagLink .. Ns.EarMoonLink .. "\n" .. Ns.BeaSlayLink

L["SpellCrit"] = "Sorts Crit"
L["SpellCritAbrev"] = "sCrit"
L["SpellCritMenu"] = "Critique"
L["SpellCritTip"] = ""
L["SpellCritDescription"] = L["SinLive"] .. "Critique des sorts en pourcentage, score ou les deux. Représente également la valeur critique en PvP\nLes talents spécifiques à un sort sont affichés en couleurs\n" .. L["ScalingText"] .. Ns.HearCrusLink .. Ns.WinChillLink .. Ns.ImpScorLink .. Ns.TotWrathLink .. Ns.ShaMasLink .. "\n" .. L["ImprovedFaerieFire"]

L["SpellCritBoss"] = "Sorts Crit+"
L["SpellCritBossAbrev"] = "sCrit+"
L["SpellCritBossMenu"] = "Critique Boss"
L["SpellCritBossTip"] = ""
L["SpellCritBossDescription"] = L["SinLive"] .. "Critique des sorts en PvE, contre un NPC de plus haut niveau. Inclus toutes les auras supprimants le Critique" .. L["DefaultValueText"] .. L["NPCPlus3"] .. L["ScalingText"] .. L["NPC1to5"] .. Ns.HearCrusLink .. Ns.WinChillLink .. Ns.ImpScorLink .. Ns.TotWrathLink .. Ns.ShaMasLink .. "\n" .. L["ImprovedFaerieFire"]

L["SpellHit"] = "Sorts Toucher"
L["SpellHitAbrev"] = "sTou"
L["SpellHitMenu"] = "Toucher"
L["SpellHitTip"] = ""
L["SpellHitDescription"] = L["SinLive"] .. "Toucher affiché en pourcentage, score ou les deux \n" .. Ns.Colors.Green .. "Toucher|r en vert indique que vous avez atteint le plafond \n" .. L["ScalingText"] .. L["ImprovedFaerieFire"]

L["HasteCaster"] = "Sorts Hâte"
L["HasteCasterAbrev"] = "sHât"
L["HasteCasterMenu"] = "Hâte"
L["HasteCasterTip"] = ""
L["HasteCasterDescription"] = L["TipsAndInfo"] .. "Hâte affiché en pourcentage, score ou les deux"

L["SpellPenetration"] = "Sorts Pen"
L["SpellPenetrationAbrev"] = "sPen"
L["SpellPenetrationMenu"] = "Pénétration"
L["SpellPenetrationTip"] = ""
L["SpellPenetrationDescription"] = L["TipsAndInfo"] .. "Pourcentage de la résistance aux sorts de votre cible ignoré par vos sorts"

L["SpellMiss"] = "Sorts Rater"
L["SpellMissAbrev"] = "sRat"
L["SpellMissMenu"] = "Rater"
L["SpellMissTip"] = ""
L["SpellMissDescription"] = L["TipsAndInfo"] .. "Chance de rater avec des sorts contre des NPC de votre niveau, des niveaux de boss ou les deux"

L["ManaRegen"] = "MP2"
L["ManaRegenAbrev"] = "MP2"
L["ManaRegenMenu"] = "MP2"
L["ManaRegenTip"] = ""
L["ManaRegenDescription"] = L["TipsAndInfo"] .. "Régénération de mana toutes les 2 secondes"

L["MP5"] = "MP5"
L["MP5Abrev"] = "MP5"
L["MP5Menu"] = "MP5"
L["MP5Tip"] = ""
L["MP5Description"] = L["TipsAndInfo"] .. "Régénération de mana toutes les 5 secondes"

L["FireResist"] = "Feu Res"
L["FireResistAbrev"] = "Rf"
L["FireResistMenu"] = "Feu"
L["FireResistTip"] = ""
L["FireResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Feu"

L["FrostResist"] = "Givre Res"
L["FrostResistAbrev"] = "Rg"
L["FrostResistMenu"] = "Frost"
L["FrostResistTip"] = ""
L["FrostResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Givre"

L["ShadowResist"] = "Ombre Res"
L["ShadowResistAbrev"] = "Ro"
L["ShadowResistMenu"] = "Ombre"
L["ShadowResistTip"] = ""
L["ShadowResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Ombre"

L["ArcaneResist"] = "Arcane Res"
L["ArcaneResistAbrev"] = "Ra"
L["ArcaneResistMenu"] = "Arcane"
L["ArcaneResistTip"] = ""
L["ArcaneResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Arcane"

L["NatureResist"] = "Nature Res"
L["NatureResistAbrev"] = "Rn"
L["NatureResistMenu"] = "Nature"
L["NatureResistTip"] = ""
L["NatureResistDescription"] = L["TipsAndInfo"] .. "Valeur de résistance contre les dégâts des sorts Nature"

L["Threat"] = "Menace"
L["ThreatAbrev"] = "Men"
L["ThreatMenu"] = "Menace"
L["ThreatTip"] = ""
L["ThreatDescription"] = L["TipsAndInfo"] .. "Menace contre votre cible en pourcentage, en points ou les deux"

L["GearScore"] = "GearScore"
L["GearScoreAbrev"] = "Gs"
L["GearScoreMenu"] = "GearScore"
L["GearScoreTip"] = ""
L["GearScoreDescription"] = L["TipsAndInfo"] .. "Moyenne du gear score de votre équipement"

L["ItemLevel"] = "iLevel"
L["ItemLevelAbrev"] = "iLvl"
L["ItemLevelMenu"] = "iLvl"
L["ItemLevelTip"] = ""
L["ItemLevelDescription"] = L["TipsAndInfo"] .. "Moyenne du niveau d'objet de votre équipement"

L["GlobalCD"] = "Gcd"
L["GlobalCDAbrev"] = "Gcd"
L["GlobalCDMenu"] = "GCD"
L["GlobalCDTip"] = ""
L["GlobalCDDescription"] = L["TipsAndInfo"] .. "Temps de recharge global"

L["Sidereal"] = "Sidérale"
L["SiderealAbrev"] = "Sdr"
L["SiderealMenu"] = "Sidérale"
L["SiderealTip"] = ""
L["SiderealDescription"] = L["TipsAndInfo"] .. "Essence sidérale"

L["Triumph"] = "Triomphe"
L["TriumphAbrev"] = "Trio"
L["TriumphMenu"] = "Triomphe"
L["TriumphTip"] = ""
L["TriumphDescription"] = L["TipsAndInfo"] .. "Emblème de triomphe"

L["Emblems"] = "Emblèmes"
L["EmblemsAbrev"] = "Emb"
L["EmblemsMenu"] = "Emblèmes"
L["EmblemsTip"] = ""
L["EmblemsDescription"] = L["TipsAndInfo"] .. "Affiche la quantité d'Emblème d'héroïsme, Emblème de vaillance ou les deux"

L["Conquest"] = "Conquête"
L["ConquestAbrev"] = "Conq"
L["ConquestMenu"] = "Conquête"
L["ConquestTip"] = ""
L["ConquestDescription"] = L["TipsAndInfo"] .. "Affiche la quantité d'Emblèmes de conquête"

L["StoneShard"] = "Hiver"
L["StoneShardAbrev"] = "JDH"
L["StoneShardMenu"] = "Joug-d'hiver"
L["StoneShardTip"] = ""
L["StoneShardDescription"] = L["TipsAndInfo"] .. "Affiche la quantité d'eclat du gardien des pierres, de marque d'honneur de Joug-d'hiver ou les deux"

L["PvP"] = "Points PvP"
L["PvPAbrev"] = "PvP"
L["PvPMenu"] = "Points PvP"
L["PvPTip"] = ""
L["PvPDescription"] = L["TipsAndInfo"] .. "Affiche la quantité courrante de points d'Honneurs, de points d'arène ou les deux"

L["Speed"] = "Vitesse"
L["SpeedAbrev"] = "Vit"
L["SpeedMenu"] = "Vitesse"
L["SpeedTip"] = ""
L["SpeedDescription"] = L["TipsAndInfo"] .. "La vitesse de déplacement de votre personnage, en temps réel, statique ou les deux\n" .. Ns.Colors.Red .. "Vitesse|r en rouge indique que vous etes affectés par des sorts qui vous ralentissent"

L["TargetSpeed"] = "Vitesse Cible"
L["TargetSpeedAbrev"] = "Vit+"
L["TargetSpeedMenu"] = "Vitesse Cible"
L["TargetSpeedTip"] = ""
L["TargetSpeedDescription"] = L["SinLive"] .. "La vitesse de déplacement de votre cible, en temps réel \n" .. Ns.Colors.Red .. "Vitesse|r en rouge indique que votre cible est affectée par des sorts qui la ralentissent \n" .. L["ScalingText"] .. "Joueur ou NPC ciblé"

L["Durability"] = "Durabilité"
L["DurabilityAbrev"] = "Dur"
L["DurabilityMenu"] = "Durabilité"
L["DurabilityTip"] = ""
L["DurabilityDescription"] = L["TipsAndInfo"] .. "Pourcentage de durabilité de vos équipements et armes présentement portés"

L["RepairCost"] = "Réparation"
L["RepairCostAbrev"] = "Rép"
L["RepairCostMenu"] = "Réparation"
L["RepairCostTip"] = ""
L["RepairCostDescription"] = L["TipsAndInfo"] .. "Coût de réparations total, des équippements portés ou dans les sacs"

L["BuffCounter"] = "Buffs"
L["BuffCounterAbrev"] = "Buf"
L["BuffCounterMenu"] = "Buffs"
L["BuffCounterTip"] = ""
L["BuffCounterDescription"] = L["TipsAndInfo"] .. "Affiche le nombre total des sorts bénéfiques appliqués sur vous"

L["DebuffCounter"] = "Debuffs"
L["DebuffCounterAbrev"] = "Deb"
L["DebuffCounterMenu"] = "Debuffs Cible"
L["DebuffCounterTip"] = ""
L["DebuffCounterDescription"] = L["SinLive"] .. "Affiche le nombre de mauvais sorts appliqués sur votre cible\n" .. L["ScalingText"] .. "Joueur ou NPC ciblé"

L["Lag"] = "Ping"
L["LagAbrev"] = "Ping"
L["LagMenu"] = "Ping"
L["LagTip"] = ""
L["LagDescription"] = L["TipsAndInfo"] .. "Latence de connexion (Ping)"

L["FPS"] = "FPS"
L["FPSAbrev"] = "FPS"
L["FPSMenu"] = "FPS"
L["FPSTip"] = ""
L["FPSDescription"] = L["TipsAndInfo"] .. "Images seconde [FPS]"

L["Money"] = "Gold"
L["MoneyAbrev"] = "G"
L["MoneyMenu"] = "Money"
L["MoneyTip"] = ""
L["MoneyDescription"] = L["TipsAndInfo"] .. "Montant total de l'argent de votre personnage"

L["WowToken"] = "Jeton"
L["WowTokenAbrev"] = "JW"
L["WowTokenMenu"] = "Jeton WoW"
L["WowTokenTip"] = ""
L["WowTokenDescription"] = L["TipsAndInfo"] .. "Valeur en direct du jeton WoW dans votre région"

L["petAP"] = "AP"
L["petAPAbrev"] = "AP"
L["petAPMenu"] = "Puissance"
L["petAPTip"] = ""
L["petAPDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Puissance|r en rouge indique que vous êtes atteint d'un mauvais sort"

L["petDMG"] = "Dégâts"
L["petDMGAbrev"] = "Dég"
L["petDMGMenu"] = "Dégâts"
L["petDMGTip"] = ""
L["petDMGDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Dégâts|r en rouge indique que vous êtes atteint d'un mauvais sort"

L["petSpell"] = "Sorts"
L["petSpellAbrev"] = "Sor"
L["petSpellMenu"] = "Sorts"
L["petSpellTip"] = ""
L["petSpellDescription"] = ""

L["petCrit"] = "Crit"
L["petCritAbrev"] = "Crit"
L["petCritMenu"] = "Critique"
L["petCritTip"] = ""
L["petCritDescription"] = ""

L["petDPS"] = "DPS"
L["petDPSAbrev"] = "DPS"
L["petDPSMenu"] = "DPS"
L["petDPSTip"] = ""
L["petDPSDescription"] = ""

L["petAtkSpeed"] = "Vit Atq"
L["petAtkSpeedAbrev"] = "VitAtq"
L["petAtkSpeedMenu"] = "Vitesse Attaque"
L["petAtkSpeedTip"] = ""
L["petAtkSpeedDescription"] = ""

L["petArmor"] = "Armure"
L["petArmorAbrev"] = "Arm"
L["petArmorMenu"] = "Armure"
L["petArmorTip"] = ""
L["petArmorDescription"] = L["TipsAndInfo"] .. Ns.Colors.Red .. "Armure|r en rouge indique que vous êtes atteint d'un mauvais sort"

L["petMood"] = "Statut"
L["petMoodAbrev"] = "Stat"
L["petMoodMenu"] = "Statut"
L["petMoodTip"] = ""
L["petMoodDescription"] = ""

L["Strength"] = "Force"
L["StrengthAbrev"] = "For"
L["StrengthMenu"] = "Force"
L["StrengthTip"] = ""
L["StrengthDescription"] = ""

L["Agility"] = "Agilité"
L["AgilityAbrev"] = "Agi"
L["AgilityMenu"] = "Agilité"
L["AgilityTip"] = ""
L["AgilityDescription"] = ""

L["Stamina"] = "Endurance"
L["StaminaAbrev"] = "End"
L["StaminaMenu"] = "Endurance"
L["StaminaTip"] = ""
L["StaminaDescription"] = ""

L["Intellect"] = "Intelligence"
L["IntellectAbrev"] = "Int"
L["IntellectMenu"] = "Intelligence"
L["IntellectTip"] = ""
L["IntellectDescription"] = ""

L["Spirit"] = "Esprit"
L["SpiritAbrev"] = "Esp"
L["SpiritMenu"] = "Esprit"
L["SpiritTip"] = ""
L["SpiritDescription"] = ""


-- Categories
L["Settings"] = "Réglages"
L["HUDMenu"] = "HUD"
L["FontsMenu"] = "Polices"
L["DisplayMenu"] = "Affichage"
L["DisplayOrderMenu"] = "Compo"
L["EventsMenu"] = "Events"
L["ProfilesMenu"] = "Profils"
L["Melee"] = "Mêlée"
L["MeleeDescription"] = ""
L["Defense"] = "Défense"
L["DefenseDescription"] = ""
L["Ranged"] = "Distance"
L["RangedDescription"] = ""
L["Spell"] = "Sorts"
L["SpellDescription"] = ""
L["Resistance"] = "Resistance"
L["ResistanceDescription"] = ""
L["Misc"] = "Misc"
L["MiscDescription"] = ""
L["PetDescription"] = ""

-- HUD
L["SettingsDescription"] = ""
L["HideHUD"] = "Cacher"
L["HideHUDTip"] = Ns.HideIcon.. "Cacher les stats"
L["LockHUD"] = "Vérouiller"
L["LockHUDTip"] = Ns.LockIcon .. "Vérouiller les stats"
L["PanelDisplay"] = "Attacher"
L["PanelDisplayTip"] = Ns.AttachIcon.. "Page du Personnage"
L["HUDBgColor"] = ""
L["HUDBgColorTip"] = Ns.BackgroundIcon .. "Couleur du fond"
L["HUDBgAlpha"] = ""
L["HUDBgAlphaTip"] = Ns.BackgroundIcon .. "Transparence du fond"
L["ResetPosition"] = "Réinitialiser la position"
L["ResetPositionTip"] = ""
L["HUDStrataTip"] = Ns.StrataIcon.. "Strates de cadre"
L["MinimapGroupText"] = "Minimap"
L["Minimap"] = "Montrer"
L["MinimapTip"] = Ns.MiniMenuIcon .. "Boutton Minimap"
L["CompButton"] = "Montrer"
L["CompButtonTip"] = Ns.CompIcon .. "Boutton Compartement (Retail)"
L["Lowest"] = "Le plus bas"
L["Low"] = "Bas"
L["Medium"] = "Moyen"
L["High"] = "Haut"
L["Highest"] = "Le plus élevé"

-- Fonts
L["StatFontTip"] = Ns.FontsIcon .. "Polices"
L["StatFontSizeTip"] = Ns.FontSizeIcon .. "Taille de Polices"
L["StatFontFlagsTip"] = Ns.OutlineIcon .. "Contour"
L["Thin"] = "Fin"
L["Thick"] = "Epais"
L["Monochrome"] = "Monochrome"
L["Thin Monochrome"] = "Monochrome Fin"
L["Thick Monochrome"] = "Monochrome Epais"
L["None"] = "Aucun"

-- Display
L["StatIconsTip"] = Ns.ToggleIconsIcon .. "Afficher icônes de stats"
L["StatIcons"] = "Icônes"
L["StatTextAbreviateTip"] = Ns.AbbreviateIcon .. "Abréviation du texte"
L["StatTextAbreviate"] = "Abrégé"
L["StatTextCapsTip"] = Ns.CapsIcon .. "Afficher en majuscules"
L["StatTextCaps"] = "Majuscules"
L["StatTextColorTip"] = Ns.TextColorIcon .. "Couleur: Texte"
L["StatTextColor"] = ""
L["ClassColorsTip"] = Ns.TextColorIcon .. "Couleur: Texte"
L["ClassColors"] = "Couleur Classe"
L["GroupOrderTip"] = "Triage en groupe"
L["GroupOrder"] = "Trier"
L["AlignmentText"] = "Alignement et espacement"
L["StatWidthTip"] = Ns.WidthStringIcon .. "Texte: Largeur"
L["StatWidthTooltip"] = Ns.Colors.Green .. "Chaîne de texte (Largeur)|r\n" .. "Ajustez la largeur de la chaîne de texte pour qu'elle \ncorresponde à vos statistiques \nAugmentez la largeur si une chaîne est tronquée (...) \n\nCette option est désactivée lors de l'affichage des \nstatistiques sur 1 ligne ou 1 colonne"
L["StatSpacingHTip"] = Ns.WidthIcon .. "Espacement: Largeur"
L["StatSpacingVTip"] = Ns.HeightIcon .. "Espacement: Hauteur"
L["StatAlignmentTip"] = Ns.AlignIcon .. "Alignement: Texte"
L["IconAlignmentTip"] = Ns.AlignIcon .. "Alignement: Icônes"
L["DataColor"] = ""
L["DataColorTip"] = Ns.ValueColorIcon .. "Couleur: Valeur"
L["SplitColors"] = "Activer"
L["SplitColorsTip"] = Ns.ValueColorIcon .. "Couleur: Valeur"
L["SplitColorsTooltip"] = Ns.Colors.Green .. "Couleur: Valeur|r\n" .. "Activez cette option afin de définir une couleur \naux valeurs des statistiques différente de celle \ndu nom des statistiques \n\nUtilisez la palette de couleurs" .. Ns.Colors.Green .. " Couleur (Valeur)|r \npour définir une couleur"
L["Left"] = "Gauche"
L["Right"] = "Droite"
L["Center"] = "Centrer"
L["TextSeparatorTip"] = Ns.SeparatorIcon .. "Séparateur"

-- Layout
L["ClearAllColumns"] = "Réinitialiser"
L["Rows"] = "Préréglages de ligne"
L["Columns"] = "Préréglages de colonne"
L["OneRow"] = "1"
L["TwoRows"] = "2"
L["ThreeRows"] = "3"
L["FourRows"] = "4"
L["DisplayOrderDescription"] = ""
L["StatOrderSettingsTooltip"] = Ns.Colors.Green .. "Ordre des statistiques|r\n" .. "Personnalisez l'ordre dans lequel les statistiques sont affichées \nSimplement glisser et déposer les statistiques ci-dessous \nAppuyez sur Appliquer lorsque vous avez terminé \n\n" .. Ns.Colors.Green .. "Colonnes|r\n" .. "Sélectionner une case à côté d'une statistique affichera \ncette statistique et les statistiques ci-dessous dans une \nnouvelle colonne \n\124T" .. "Interface\\AddOns\\"..AddName.."\\Textures\\" .."CheckColumn:0:0:0:0:16:16:0:16:0:16:112:255:201\124t marque le début d'une nouvelle colonne \nAppuyez sur Appliquer lorsque vous avez terminé \n\n" .. Ns.Colors.Green .. "Préréglages de ligne et colonne|r\n" .. "Sélectionnez une mise en page prédéfinie composée de \n4 lignes maximum \nLes lignes et colonnes peuvent également être créées manuellement \nAppuyez sur Appliquer lorsque vous avez terminé"

-- Events
L["EventEnable"] = "Activer"
L["EventEnableTooltip"] = Ns.Colors.Green .. "Événements du HUD|r\n" .. "Activer les événements du HUD pour restraindre \nla visibilité du HUD qu'à ces événements \nL'événement En Combat est prioritaire"
L["EventEnableTip"] = "Activation des événements"
L["EventWorld"] = "Monde"
L["EventWorldTip"] = Ns.Colors.Green .. "Événements du HUD"
L["EventDungeon"] = "Donjons"
L["EventDungeonTip"] = ""
L["EventRaid"] = "Raids"
L["EventRaidTip"] = ""
L["EventPvP"] = "PvP"
L["EventPvPTip"] = ""
L["EventArena"] = "Arène"
L["EventArenaTip"] = ""
L["EventCombat"] = "En Combat"
L["EventCombatTip"] = ""

-- Minimap
L["QuickAccess"] = "Accès rapide"
L["OpenSettings"] = "Ouvrir les réglages"
L["EnableDisable"] = "Activer/Désactiver le HUD"
L["ShiftRightClick"] = "+ Shift"
L["UnlockHUD"] = "Vérouiller/Dévérouiller le HUD"

-- Profile
L["Selected"] = "Appliquer"
L["SelectProfile"] = "Gérez vos profils : sélectionnez, créez, copiez ou supprimez. \nLes profils utilisés par un personnage ne peuvent pas être supprimés. Un profil différent doit d'abord être sélectionné."
L["ProfileSelected"] = "Profils"
L["ProfileUsed"] = "Le profil est actuellement utilisé, impossible de le supprimer!"
L["NewProfile"] = "Nouveau profil"
L["CurrentProfile"] = "Profile actif"
L["Create"] = "Créer"
L["Copy"] = "Appliquer"
L["Delete"] = "Effacer"
L["ConfirmDelete"] = "Confirmer"
L["Cancel"] = "Annuler"
L["ProfileCopyDelete"] = "Sélectionner, supprimer ou copier vers un nouveau profil."

-- FAQ
L["FAQMenu"] = "Aide"
L["FAQFirst"] = Ns.MiscIcon .. Ns.Colors.Green .. "Certaines stats sont abrégées (...)|r\n\n " .. Ns.SettingsIcon .. "Réglages >> " .. Ns.DisplayIcon .. "Affichage >> " .. Ns.SpacingIcon .. "Alignement et espacement: Ajustez l'option " .. Ns.Colors.Green .. "Chaîne de texte (Largeur)|r"
L["FAQSecond"] = Ns.MiscIcon .. Ns.Colors.Green .. "Comment afficher les stats par colonnes ou rangée|r\n\n " .. Ns.SettingsIcon .. "Réglages >> " .. Ns.LayoutIcon .. "Compo: Voir l'icône " .. Ns.MiscIcon .. "pour plus d'infos"
L["FAQThird"] = Ns.MiscIcon .. Ns.Colors.Green .. "Comment afficher les stats sur une seule ligne|r\n\n " .. Ns.SettingsIcon .. "Réglages >> " .. Ns.LayoutIcon .. "Compo: Appuyez sur 1 dans " .. Ns.Colors.Green .. "Préréglages de ligne|r ou activez manuellement toutes les " .. Ns.ColumnIcon .. "cases à côté de chaque stat"
L["FAQForth"] = Ns.MiscIcon .. Ns.Colors.Green .. "Comment organiser l'ordre des stats|r\n\n " .. Ns.SettingsIcon .. "Réglages >> " .. Ns.LayoutIcon .. "Compo: Glissez et déposez les statistiques sur la liste"
L["FAQFifth"] = Ns.MiscIcon .. Ns.Colors.Green .. "Comment activer les stats uniquement en combat ou en donjon|r\n\n " .. Ns.SettingsIcon .. "Réglages >> " .. Ns.EventsIcon .. "Événements: Activer un ou plusieurs événements pour restraindre la visibilité des stats qu'à ces événements"

-- Sub Options
L["OptionsTip"] = "|cffFFBD50" .. "Options étendues"
L["Show"] = "Montrer"
L["ShowTip"] = ""
L["Enhanced"] = "Amélioré"
L["Basic"] = "Base"
L["Base"] = "Base"
L["Complete"] = "Total"
L["Modifiers"] = "Modificateurs"
L["Damage"] = "Dégats"
L["DamageTaken"] = "Dégats reçu"
L["Percentage"] = "Pourcentage"
L["Rating"] = "Score"
L["MainHand"] = "Main Droite"
L["OffHand"] = "Main Gauche"
L["SameLevel"] = "Même Niveau"
L["BossLevel"] = "Niveau Boss"
L["Regen"] = "Regen Normale"
L["OutOfCombat"] = "Normal"
L["Casting"] = "Incantation"
L["CritTaken"] = "Crit reçu"
L["Total"] = "Total"
L["Bags"] = "Sacs"
L["Equipped"] = "Équipé"
L["Max"] = "Max"
L["World"] = "Monde"
L["Realm"] = "Serveur"
L["Average"] = "Moyenne"
L["Chance"] = "Chance"
L["Reduction"] = "Réduction"
L["Heroism"] = "Héroisme"
L["Valor"] = "Vaillance"
L["Auto"] = "Auto"
L["StoneKeeper"] = "Eclat"
L["Marks"] = "Honneur"
L["Honor"] = "Honneur"
L["Arena"] = "Arène"
L["Both"] = "Les deux"
L["Player"] = "Joueur"
L["Pet"] = "Familier"
L["Mood"] = "Humeur"
L["Live"] = "Temps réel"
L["Static"] = "Statique"
L["Display_Average"] = "Moyenne"
L["Display_AverageTip"] = ""
L["Display_Basic"] = "Base"
L["Display_BasicTip"] = ""
L["Display_MainHand"] = "Main Droite"
L["Display_MainHandTip"] = ""
L["Display_Simulate"] = "Simuler"
L["Display_SimulateTip"] = ""
L["Display_Expertise"] = "Expertise"
L["Display_ExpertiseTip"] = ""
L["Display_ExpertiseTooltip"] = Ns.Colors.Green .. "Expertise|r\n" .. "Affiche la valeur d'Expertise \net remplace le pourcentage"
L["Score_Color"] = "Couleurs"
L["Score_ColorTip"] = ""
L["Add_Speed"] = "Casting Speed"
L["Add_SpeedTip"] = ""
L["Add_SpeedTooltip"] = Ns.Colors.Green .. "Vitesse d'incantation|r\n" .. "Ajoute les sorts et talents qui augmentent \nuniquement votre vitesse d'incantation"
L["Add_AtkSpeed"] = "Vitesse d'attaque"
L["Add_AtkSpeedTip"] = ""
L["Add_AtkSpeedTooltip"] = Ns.Colors.Green .. "Vitesse d'attaque|r\n" .. "Ajoute les abilitiés et talents qui augmentent \nuniquement votre vitesse d'attaque"
L["Add_Block"] = "Désactiver Bloquer"
L["Add_BlockTip"] = ""
L["Display_Short"] = "Nombre court"
L["Display_ShortTip"] = ""

-- Decimals
L["Dec_Melee_CritTip"] = "Décimales"
L["Dec_Melee_BossTip"] = "Décimales"
L["Dec_Melee_CapTip"] = "Décimales"
L["Dec_Melee_HitTip"] = "Décimales"
L["Dec_Melee_HasteTip"] = "Décimales"
L["Dec_Melee_PenTip"] = "Décimales"
L["Dec_Melee_ExpTip"] = "Décimales"
L["Dec_Melee_MissTip"] = "Décimales"
L["Dec_Melee_DmgTip"] = "Décimales"
L["Dec_Melee_AttSpTip"] = "Décimales"
L["Dec_Def_AvoidanceTip"] = "Décimales"
L["Dec_Def_CrushTip"] = "Décimales"
L["Dec_Def_CritTip"] = "Décimales"
L["Dec_Def_DefTip"] = "Décimales"
L["Dec_Def_MitTip"] = "Décimales"
L["Dec_Def_ResTip"] = "Décimales"
L["Dec_Def_HitTip"] = "Décimales"
L["Dec_Def_DodgeTip"] = "Décimales"
L["Dec_Def_ParryTip"] = "Décimales"
L["Dec_Def_BlockTip"] = "Décimales"
L["Dec_Ranged_CritTip"] = "Décimales"
L["Dec_Ranged_CritBossTip"] = "Décimales"
L["Dec_Ranged_HitTip"] = "Décimales"
L["Dec_Ranged_HasteTip"] = "Décimales"
L["Dec_Ranged_PenTip"] = "Décimales"
L["Dec_Ranged_MissTip"] = "Décimales"
L["Dec_Ranged_AttSpTip"] = "Décimales"
L["Dec_Spell_HitTip"] = "Décimales"
L["Dec_Spell_HasteTip"] = "Décimales"
L["Dec_Spell_CritTip"] = "Décimales"
L["Dec_Spell_Crit_BossTip"] = "Décimales"
L["Dec_Spell_HitTip"] = "Décimales"
L["Dec_Spell_FireTip"] = "Décimales"
L["Dec_Spell_FrostTip"] = "Décimales"
L["Dec_Spell_ArcaneTip"] = "Décimales"
L["Dec_Spell_ShadowTip"] = "Décimales"
L["Dec_Spell_NatureTip"] = "Décimales"
L["Dec_Spell_HolyTip"] = "Décimales"
L["Dec_Spell_HealingTip"] = "Décimales"
L["Dec_Spell_PenTip"] = "Décimales"
L["Dec_Spell_MissTip"] = "Décimales"
L["Dec_Spell_MP2Tip"] = "Décimales"
L["Dec_Spell_MP5Tip"] = "Décimales"
L["Dec_Misc_IlvlTip"] = "Décimales"
L["Dec_Misc_GcdTip"] = "Décimales"
L["Dec_Melee_StrTip"] = "Décimales"
L["Dec_Melee_AgiTip"] = "Décimales"
L["Dec_Def_StaminaTip"] = "Décimales"
L["Dec_Spell_IntTip"] = "Décimales"
L["Dec_Spell_SpirTip"] = "Décimales"

-- Caps
L["Cap_Melee_Crit"] = "Plafond"
L["Cap_Melee_CritTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Melee_CritBoss"] = "Plafond"
L["Cap_Melee_CritBossTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Melee_Hit"] = "Plafond"
L["Cap_Melee_HitTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "8%"
L["Cap_Melee_Haste"] = "Plafond"
L["Cap_Melee_HasteTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Melee_Exp"] = "Plafond"
L["Cap_Melee_ExpTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "6.5%"

L["Cap_Def_Def"] = "Plafond"
L["Cap_Def_DefTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "540"
L["Cap_Def_Armor"] = "Plafond"
L["Cap_Def_ArmorTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "49905"
L["Cap_Def_Mit"] = "Plafond"
L["Cap_Def_MitTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "75%"
L["Cap_Def_Avo"] = "Plafond"
L["Cap_Def_AvoTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "102.4%"

L["Cap_Ranged_Haste"] = "Plafond"
L["Cap_Ranged_HasteTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Ranged_Crit"] = "Plafond"
L["Cap_Ranged_CritTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_CritBoss"] = "Plafond"
L["Cap_Ranged_CritBossTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "104.8%"
L["Cap_Ranged_Hit"] = "Plafond"
L["Cap_Ranged_HitTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "8%"
L["Cap_Ranged_ArP"] = "Plafond"
L["Cap_Ranged_ArPTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "1440"

L["Cap_Spell_Crit"] = "Plafond"
L["Cap_Spell_CritTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Spell_CritBoss"] = "Plafond"
L["Cap_Spell_CritBossTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte"
L["Cap_Spell_Hit"] = "Plafond"
L["Cap_Spell_HitTooltip"] = Ns.Colors.Green .. "Plafond|r\n" .. "Définissez la valeur du plafond souple ou \nrigide de votre statistique \nIl peut également être utilisé pour définir \nautres seuils personnels \n\nVotre statistique sera colorée en vert une \nfois la valeur définie atteinte \n\nDefault value: " .. Ns.Colors.Green .. "17%"
